#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.4.0.0
visibility:           public
id:                   hls-graph-1.4.0.0-KdRq6xF1dSjGmXvgupS14I
key:                  hls-graph-1.4.0.0-KdRq6xF1dSjGmXvgupS14I
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  28cb4c11ef732ce3ae8e9bf1a9477bf0
exposed:              True
exposed-modules:
    Development.IDE.Graph Development.IDE.Graph.Classes
    Development.IDE.Graph.Database Development.IDE.Graph.Rule

hidden-modules:
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Rules

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-graph-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-graph-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-graph-1.4.0.0
hs-libraries:         HShls-graph-1.4.0.0-KdRq6xF1dSjGmXvgupS14I
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    shake-0.19.5-HmFTXoP7xcWCaHoXbo6kYq
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

